.profile-dropdown{  
    width: 150px; 
}
.onhover-show-div{ 
    transition: all linear 0.3s; 
}
 
.profile-dropdown {
    li{
        padding: 10px 0px;
        list-style-type: none; 
        button{
            background-color: transparent;
            &:hover{
                color: var(--theme-color);
                cursor: pointer;
            }
        }
        &:nth-child(3) {
            border-left: none;
            border-bottom: 1px solid #eff0f1;
            padding-left: 0;
        }
    }
}